# Generated by Django 3.0.8 on 2020-11-01 04:19

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('exams', '0004_auto_20200825_0511'),
    ]

    operations = [
        migrations.AddField(
            model_name='exam',
            name='enable_individual_time_limit',
            field=models.BooleanField(default=False, help_text='enable for individual attempts'),
        ),
        migrations.AddField(
            model_name='exam',
            name='start_date_time',
            field=models.DateTimeField(blank=True, default=django.utils.timezone.now),
        ),
        migrations.AddField(
            model_name='exam',
            name='time_limit',
            field=models.IntegerField(default=30),
        ),
    ]
